Range-v3 Range algorithms, views, and actions for the Standard Library |

List of all members
ranges::v3::coerce< T && > Struct Template Reference
Utility
Inheritance diagram for ranges::v3::coerce< T && >:

## Additional Inherited Members
Public Member Functions inherited from ranges::v3::coerce< T >
constexpr T & | operator() (T &t) const
constexpr T const & | operator() (T const &t) const
constexpr T | operator() (T &&t) const
T | operator() (T const &&) const =delete